# Copyright (C) 2008-2012 Bernd Holleczek
#                         Saarland Cancer Registry
#                         b.holleczek@gbe-ekr.saarland.de
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
# See file LICENSE for more details.
#
#

lines.period <- function(x, curve=c("absolute", "relative"), cumulative=TRUE, type="o", lty=2, lwd=2, ...) {

  #check, if x is an object of class 'period'
  (class(x)!="period") && stop("argument ", deparse(substitute(x)), ": not a legitimate object of class period.object.")

  #match argument curve against candidate values
  curve <- match.arg(curve)

  k <- length(x$abs.surv)
  y <- x[[paste(ifelse(cumulative, "", "cond."), substr(curve, 1, 3), ".surv", sep="")]]
  if (cumulative) {
    y <- c(100, y)
  }
  
  #add line to current plot
  lines(x=c(ifelse(cumulative, 0, 1):k), y, lty=lty, type=type, lwd=lwd,  ...)
  invisible()
 
}
