\encoding{latin1}
\name{colorectum.df}
\docType{data}
\alias{colorectum.df}
\title{
  Sample of 4472 Patients with Invasive Colorectal Cancer From
  Saarland (Germany) Diagnosed between 1992 and 2005
}
\description{
  The data frame contains records of 4472 patients with invasive
  colorectal cancer (ICD-9 codes: 153+154) diagnosed between 1992
  and 2005 in Saarland (Germany).  The patients were followed up
  until end of 2005.  The sample includes 33\% of the overall
  number of incident cases.
}
\usage{colorectum.df}
\format{
  a data frame with information of 4472 cancer patients including
  the variables
  \tabular{ll}{
    \code{sex} \tab sex (numeric; \code{1}=male, \code{2}=female)\cr
    \code{diagage} \tab age at diagnosis in years (numeric)\cr
    \code{dm} \tab month of diagnosis (numeric)\cr
    \code{dy} \tab calendar year of diagnosis (numeric)\cr
    \code{fm} \tab month of end of follow-up (numeric)\cr
    \code{fy} \tab calendar year of end of follow-up (numeric)\cr
    \code{vitstat} \tab vital status at end of follow-up
      (numeric; \code{1}=alive, \code{2}=dead)\cr
    \code{dco} \tab death certificate only notified cancer
      (character; \code{Y}=yes, \code{N}=no)
  }
}
\source{
  Saarland Cancer Registry (2012).  Data sample of patients with
  invasive colorectal cancer (ICD-9 codes: 153+154) diagnosed
  between 1992 and 2005. Follow-up is provided until end of 2005.
  The data were provided as part of the R package \code{periodR}.
}
\keyword{datasets}
