\encoding{latin1}
\name{stomach}
\docType{data}
\alias{stomach}
\title{
  Data of 1963 Patients with Invasive Stomach Cancer From Saarland (Germany)
  Diagnosed between 1996 and 2005
}
\description{
  The data frame contains records of 1963 patients with stomach
  cancer (ICD-9 code: 151) as a first invasive malignant tumour
  diagnosed between 1996 and 2005 in Saarland (Germany).  Follow-up
  is provided until end of 2005. Death certificate only cases
  were already excluded.
}
\usage{stomach}
\format{
  a data frame with records of 1963 stomach cancer patients
  including the variables
  \tabular{ll}{
    \code{icd9} \tab ICD-9 code (character vector)\cr
    \code{sex} \tab sex (numeric; \code{1}=male, \code{2}=female)\cr
    \code{diagage} \tab age in years at diagnosis (numeric)\cr
    \code{dm} \tab month of diagnosis (numeric)\cr
    \code{dy} \tab calendar year of diagnosis (numeric)\cr
    \code{fm} \tab month of end of follow up (numeric)\cr
    \code{fy} \tab calendar year of end of follow up (numeric)\cr
    \code{vitstat} \tab vital status at end of follow-up
      (numeric; \code{1}=alive, \code{2}=dead)
  }
}
\source{
  Saarland Cancer Registry (2008).  Data sample of cancer patients
  with stomach cancer (ICD-9 code: 151) as first invasive
  malignant tumour diagnosed between 1996 and 2005.  Follow-up is
  provided until end of 2005. The data were provided as part of
  the R package \code{periodR}.
}
\keyword{datasets}
