\encoding{latin1}
\name{surv.probs.females}
\docType{data}
\alias{surv.probs.females}
\title{
  Age- and Calendar Year-Specific 1-year Survival Probabilities
  of Females in Germany Between 1996 and 2005
}
\description{
  Age- and calendar year-specific 1-year survival probabilities
  of females in the German population between 1996 and 2005.
}
\usage{surv.probs.females}
\format{
  Data frame of 10 vectors of length 100 named \code{1996},
  \code{1997}, \code{1998}, ..., \code{2005} which provide
  age-specific 1-year survival probabilities of females in
  Germany from age 0 to 99 of the calendar year specified by the
  corresponding vector's name (e.g. the conditional 1-year
  survival probability of a woman of the age 44 years in 1997 may
  be accessed with \code{surv.probs.females[["1997"]][45]})
}
\details{
  The survival probabilities were extracted from period life
  tables published by the German Federal Statistical Office.s
  [1]  For calendar years prior to 2001 survival probabilities
  beyond the age of 89 years were projected using the Coale-Kisker
  model for mortality rates at high ages. [2, 3]
}
\references{
[1] Federal Statistical Office (2008)
  \emph{Period life tables for Germany 1871/1881 to 2004/2006}.
  Wiesbaden: Federal Statistical Office.
  \url{https://www-ec.destatis.de/csp/shop/sfg/bpm.html.cms.cBroker.cls?cmspath=struktur,vollanzeige.csp&ID=1025018}
  (retrieved August 26, 2008).

[2] Coale AJ, Kisker EE (1990)
  Defects in data on old-age mortality in the United States: New
  procedures for calculating schedules and life tables at the
  higher ages. \emph{Asian and Pacific Population Forum} 4: 1--31.

[3] Tabeau E, van den Berg Jeths A, Heathcote C (2001)
  \emph{Forecasting Mortality in Developed Countries}.
  Dordrecht: Springer Netherlands. 127--155.
}
\keyword{datasets}
